/*メインページ*/
/*スクロールバー*/
html{scrollbar-3dlight-color:#0000ff;
scrollbar-arrow-color:#0000ff;
scrollbar-base-color:#ffffff;
scrollbar-darkshadow-color:#0000ff;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#f5f5f5;
scrollbar-shadow-color:#0000ff}
/*文字*/
body{color:#383838}
/*壁紙*/
body.top_01{color:#383838;
background-image:url("sozai/back07.gif");
background-repeat:no-repeat;
background-attachment:fixed;
background-position:right bottom}
/*文字*/
a:link{color:#383838}
a:visited{color:#616162}
a:hover{color:#FF0000}
a:active{color:#383838}

/*管理用ページ*/
/*スクロールバー*/
/*
html.admin{scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#ffffff;
scrollbar-base-color:#660000;
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#660000;
scrollbar-highlight-color:#000000;
scrollbar-shadow-color:#000000}
*/
/*背景*/
/*
body.admin{background-color:#660000;color:#E8E8E8}
font.frame{font:9pt 'ＭＳ Ｐゴシック'}
*/
/*文字*/
/*
a.frame:link{color:#E8E8E8}
a.frame:visited.frame{color:#D9D9D9}
a.frame:hover{color:#FFFFFF}
a.frame:active.frame{color:#E8E8E8}
*/

/*フレームページ*/
/*スクロールバー*/
html.frame{scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#ffffff;
scrollbar-base-color:#191970;
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#191970;
scrollbar-highlight-color:#000000;
scrollbar-shadow-color:#000000}
/*背景・文字*/
body.frame{background-color:#191970;color:#E8E8E8}
/*フォント*/
font.frame{font:9pt 'ＭＳ Ｐゴシック'}
/*文字*/
a.frame:link{color:#E8E8E8}
a.frame:visited{color:#D9D9D9}
a.frame:hover{font:bold;color:#ffffff}
a.frame:active{color:#E8E8E8}
/*ロゴ*/
font.rogo01{font:bold 7pt 'HGS行書体';color:#878700}
font.rogo02{font:bold 9pt 'HGS行書体';color:#C3C300}
font.rogo03{font:bold 12pt 'HGS行書体';color:#FFFF00}
font.rogo04{font:bold 15pt 'HGS行書体';color:#FFFF78}
font.rogo05{font:bold 15pt 'HGS行書体';color:#FFFFD2}
font.rogo06{font:bold 15pt 'HGS行書体';color:#FFFFF0}

/*プロフィールページ*/
/*スクロールバー*/
html.profile{scrollbar-3dlight-color:#ff4500;
scrollbar-arrow-color:#ff4500;
scrollbar-base-color:#ffffff;
scrollbar-darkshadow-color:#ff4500;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#f5f5f5;
scrollbar-shadow-color:#ff4500}
/*文字*/
body.profile{color:#ff4500}
a.profile:link{color:#ff4500}
a.profile:visited{color:#cd5c5c}
a.profile:hover{color:#ffa07a}
a.profile:active{color:#ff4500}

/*ギャラリーページ*/
/*スクロールバー*/
html.gallery{scrollbar-3dlight-color:#006400;
scrollbar-arrow-color:#006400;
scrollbar-base-color:#ffffff;
scrollbar-darkshadow-color:#006400;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#f5f5f5;
scrollbar-shadow-color:#006400}
/*文字*/
body.gallery{color:#006400}
a.gallery:link{color:#006400}
a.gallery:visited{color:#00cc66}
a.gallery:hover{color:#33ff66}
a.gallery:active{color:#006400}

/*アダルトページ*/
/*スクロールバー*/
html.adult{scrollbar-3dlight-color:#ff0000;
scrollbar-arrow-color:#ff0000;
scrollbar-base-color:#000000;
scrollbar-darkshadow-color:#ff0000;
scrollbar-face-color:#000000;
scrollbar-highlight-color:#ff0000;
scrollbar-shadow-color:#ff0000}
/*背景・文字*/
body.adult{background-color:#000000;color:#ff0000}
a.adult:link{color:#ff0000}
a.adult:visited{color:#cc0000}
a.adult:hover{color:#ff9999}
a.adult:active{color:#ff0000}

/*テキストページ*/
/*スクロールバー*/
html.text{scrollbar-3dlight-color:#800080;
scrollbar-arrow-color:#800080;
scrollbar-base-color:#ffffff;
scrollbar-darkshadow-color:#800080;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#f5f5f5;
scrollbar-shadow-color:#800080}
/*文字*/
body.text{color:#800080}
a.text:link{color:#800080}
a.text:visited{color:#da70d6}
a.text:hover{color:#dda0dd}
a.text:active{color:#800080}

/*同人ページ*/
/*スクロールバー*/
html.offline{scrollbar-3dlight-color:#666600;
scrollbar-arrow-color:#666600;
scrollbar-base-color:#ffffff;
scrollbar-darkshadow-color:#666600;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#f5f5f5;
scrollbar-shadow-color:#666600}
/*文字*/
body.offline{color:#666600}
a.offline:link{color:#666600}
a.offline:visited{color:#999900}
a.offline:hover{color:#cccc00}
a.offline:active{color:#666600}

/*リンクページ*/
/*スクロールバー*/
html.link{scrollbar-3dlight-color:#a0522d;
scrollbar-arrow-color:#a0522d;
scrollbar-base-color:#ffffff;
scrollbar-darkshadow-color:#a0522d;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#f5f5f5;
scrollbar-shadow-color:#a0522d}
/*文字*/
body.link{color:#a0522d}
a.link:link{color:#a0522d}
a.link:visited{color:#d2691e}
a.link:hover{color:#ffcc99}
a.link:active{color:#a0522d}
/*相互マーク*/
font.sougo{font:bold 10pt 'ＭＳ Ｐ明朝';color:#ff0000}
/*アダルトマーク*/
font.adultfmark{font:bold 10pt 'ＭＳ Ｐ明朝';color:#c71585}

/*コピーライト*/
font.contents{font:bold 12pt 'ＭＳ 明朝';color:#969696}
font.copywright01{color:#383838}
font.copywright02{color:#ff3333}
font.copywright03{color:#E8E8E8}



